-- 基础信息
base_info = {
	group_id = 220000028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 49, monster_id = 21010901, pos = { x = 72.816, y = 7.001, z = 236.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 50, monster_id = 21010901, pos = { x = 56.735, y = 7.001, z = 207.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 51, monster_id = 21010901, pos = { x = 59.045, y = 7.001, z = 261.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 52, monster_id = 21010901, pos = { x = 33.506, y = 7.001, z = 236.765 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 53, monster_id = 22010201, pos = { x = 66.279, y = 2.000, z = 248.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 68, gadget_id = 70211011, pos = { x = 52.800, y = 5.017, z = 237.461 }, rot = { x = 0.000, y = 336.729, z = 0.000 }, level = 1, drop_tag = "战斗中级蒙德", isOneoff = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 49, 50, 51, 52, 53 },
		gadgets = { 68 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
